For the complete documentation index, see llms.txt. This page is also available as Markdown.

Add chat participants

Add new chat participants

post

When a single participant is added, returns a single participant entity. For multiple, returns a list.

Path parameters
chatIdstringRequired

The chat ID.

Bodyobject · ChatParticipantDelta[]
pathstringOptional
isDefinedbooleanRead-onlyOptional
Responses
201

Created

application/json
idstringOptional
revisioninteger · int32Optional
mutedbooleanOptional

Flag indicates whether participant should be notified of new messages in the chat.

statusstring · enumOptionalPossible values:
unreadMessageCountinteger · int32Optional

The count of messages in the chat not read by this participant.

post/public/v1/helpdesk/chats/{chatId}/participants

Last updated

Was this helpful?